@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,800,700,600);
/* line 2, ../scss/_scaffolding.scss */
body {
  background-color: white;
  color: #222222;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.42857;
}

/* line 9, ../scss/_scaffolding.scss */
body.front {
  background-color: #dbd5cd;
}

/* line 12, ../scss/_scaffolding.scss */
.lead-block {
  background-repeat: no-repeat;
  background-size: cover;
}

/* line 17, ../scss/_scaffolding.scss */
.front .main-container {
  margin-top: 35px !important;
}

/* line 20, ../scss/_scaffolding.scss */
a {
  color: #43718d;
}
/* line 23, ../scss/_scaffolding.scss */
a:hover, a:focus {
  text-decoration: none;
}

/* line 27, ../scss/_scaffolding.scss */
.sub-footer {
  background-color: #f3f1ed;
  padding: 25px 0 10px 0;
  margin-bottom: 0;
}
/* line 32, ../scss/_scaffolding.scss */
.sub-footer p.small {
  font-size: 90% !important;
  margin-top: 5px;
  margin-left: 15px;
}

/* line 38, ../scss/_scaffolding.scss */
.footer {
  margin-top: 0;
}

/* line 2, ../scss/_typography.scss */
h1 {
  font-size: 30px;
  line-height: 1.2;
  color: #330033;
}

/* line 8, ../scss/_typography.scss */
h2 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  text-transform: uppercase;
  color: #330033 !important;
}

/* line 16, ../scss/_typography.scss */
h3 {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.5;
  color: #330033 !important;
  margin-bottom: 5px;
}

/* line 23, ../scss/_typography.scss */
h4 {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.5;
  color: #4c4c4c !important;
  font-style: normal !important;
}

/* line 31, ../scss/_typography.scss */
.front h2 {
  margin-top: 0;
}

/* line 34, ../scss/_typography.scss */
.front .block h3 {
  margin: 0 0 5px 0;
}

/* line 38, ../scss/_typography.scss */
.not-front .view-faculty-profiles h3 {
  margin: 0 0 30px 0;
}

/* line 41, ../scss/_typography.scss */
.not-front .node-page a {
  font-weight: 600;
}

/* line 45, ../scss/_typography.scss */
.not-front.page-node h2:first-child {
  border-top: 0 none;
  margin-top: 0 !important;
}

/* line 50, ../scss/_typography.scss */
.not-front.page-node h2 {
  padding-top: 20px;
  border-top: 1px solid #beb6af;
  margin-top: 40px;
}

/* line 56, ../scss/_typography.scss */
not-front.page-node h3 {
  margin-top: 40px;
}

/* line 60, ../scss/_typography.scss */
.front h1.page-header {
  display: none;
}

/* line 63, ../scss/_typography.scss */
.front .lead {
  font-weight: normal;
  margin-top: 20px;
  margin-bottom: 0;
}

/* line 68, ../scss/_typography.scss */
.lead {
  font-size: 18px;
  font-weight: 600;
  color: #8f8a84 !important;
}

/* line 75, ../scss/_typography.scss */
.not-front.page-node p {
  font-size: 15px;
  line-height: 1.5;
  margin-bottom: 15px;
}
/* line 81, ../scss/_typography.scss */
.not-front.page-node p.lead {
  font-size: 21px;
  line-height: 1.25;
}

/* line 87, ../scss/_typography.scss */
.node-page li {
  margin-left: 10px;
  padding-left: 10px;
}

@media (min-width: 768px) {
  /* line 94, ../scss/_typography.scss */
  .not-front.page-node p.lead {
    line-height: 1.5;
  }
}
/* line 2, ../scss/_buttons.scss */
.btn-donate {
  border: none 0 !important;
  color: #ffcc33;
  background: #beb6af;
  font-size: 11px;
  font-weight: 600;
  padding: 10px !important;
  text-transform: uppercase;
  transition: background 0.5s linear;
  display: block;
}

/* line 13, ../scss/_buttons.scss */
.btn-donate span {
  color: #f3f1ed;
}

/* line 17, ../scss/_buttons.scss */
.btn-donate:hover,
.btn-donate:focus {
  color: #ffcc33 !important;
  background: #8f8a84;
}

/* line 2, ../scss/_font-awesome.scss */
.fa {
  color: #8f8a84;
  transition: color 0.5s linear;
}

/* line 8, ../scss/_font-awesome.scss */
.fa:hover,
.fa:focus {
  color: #4c4c4c;
}

/* line 11, ../scss/_font-awesome.scss */
.text-more {
  font-size: 12px;
}
/* line 19, ../scss/_font-awesome.scss */
.text-more a {
  border: 1px solid #8f8a84;
  border-radius: 6px;
  padding: 3px;
  color: #8f8a84;
}
/* line 34, ../scss/_font-awesome.scss */
.text-more a:before {
  content: "\f0a9";
  font-family: FontAwesome;
  margin-right: 2px;
}

/* line 1, ../scss/_nav.scss */
#navigation {
  display: none;
}

/* line 5, ../scss/_nav.scss */
.region.region-navigation .menu.nav {
  padding-bottom: 30px;
}

/* line 9, ../scss/_nav.scss */
.navbar {
  background-color: white;
}

/* line 16, ../scss/_nav.scss */
.nav > li > a {
  color: white;
  font-size: 1.5em;
  transition: color 0.2s linear;
}
/* line 22, ../scss/_nav.scss */
.nav > li > a:hover, .nav > li > a:focus {
  color: #beb6af !important;
  background-color: transparent;
}
/* line 28, ../scss/_nav.scss */
.nav > li > a.active {
  color: #beb6af !important;
}

/* line 34, ../scss/_nav.scss */
.tabs--primary.nav > li > a {
  color: #43718d;
}

/* line 38, ../scss/_nav.scss */
.navbar-header {
  margin-left: 15px;
}

/* line 42, ../scss/_nav.scss */
.navbar-toggle {
  float: none;
  border: 1px solid white;
}

/* line 47, ../scss/_nav.scss */
.navbar-collapse {
  box-shadow: none;
  border-top: 0 none;
}

/* line 52, ../scss/_nav.scss */
.navbar-collapse.collapse:active {
  outline: 0;
}

/* line 58, ../scss/_nav.scss */
.fa-navicon:before,
.fa-reorder:before,
.fa-bars:before {
  color: white;
}

/* line 62, ../scss/_nav.scss */
ul.dropdown-menu {
  float: none;
  background-color: transparent;
  border-radius: 0;
}
/* line 67, ../scss/_nav.scss */
ul.dropdown-menu > li {
  padding: 10px 10px 10px 20px;
}
/* line 71, ../scss/_nav.scss */
ul.dropdown-menu > li > a {
  font-size: 1.25em;
  color: white;
}
/* line 76, ../scss/_nav.scss */
ul.dropdown-menu > li > a:hover, ul.dropdown-menu > li > a:focus {
  color: #beb6af !important;
  background-color: transparent;
}
/* line 82, ../scss/_nav.scss */
ul.dropdown-menu > li > a.active {
  color: #beb6af !important;
}

@media (min-width: 768px) {
  /* line 89, ../scss/_nav.scss */
  #navigation {
    display: block;
  }

  /* line 95, ../scss/_nav.scss */
  #main > .row > #main-navigation,
  #navigation > #main-navigation,
  #navigation > .navbar-header {
    display: none;
  }

  /* line 99, ../scss/_nav.scss */
  .navbar-collapse.collapse {
    padding-left: 0;
    padding-right: 0;
  }

  /* line 104, ../scss/_nav.scss */
  .region.region-navigation .menu.nav {
    margin-left: -15px;
    padding-bottom: 5px;
    position: relative;
  }

  /* line 110, ../scss/_nav.scss */
  #header .nav > li > a:hover {
    color: #beb6af;
  }

  /* line 114, ../scss/_nav.scss */
  .nav > li {
    display: inline-block;
    text-transform: uppercase;
    position: static;
  }
  /* line 119, ../scss/_nav.scss */
  .nav > li > a {
    text-align: left;
    font-size: 12px;
    padding: 5px;
  }

  /* line 126, ../scss/_nav.scss */
  .nav > li > a.active-trail {
    color: #beb6af !important;
  }

  /* line 130, ../scss/_nav.scss */
  ul.dropdown-menu {
    position: absolute;
    z-index: 10;
    left: 10px;
    background-color: transparent;
  }
  /* line 136, ../scss/_nav.scss */
  ul.dropdown-menu > li {
    display: inline-block;
    padding: 0;
    margin: 0 10px 0 0;
    background-color: transparent;
    text-transform: capitalize;
  }
  /* line 143, ../scss/_nav.scss */
  ul.dropdown-menu > li > a {
    font-size: 14px;
    font-weight: 600;
    color: #222222 !important;
    padding: 5px;
  }
  /* line 150, ../scss/_nav.scss */
  ul.dropdown-menu > li > a:hover, ul.dropdown-menu > li > a:focus {
    color: #8f8a84 !important;
    background-color: transparent;
  }
  /* line 156, ../scss/_nav.scss */
  ul.dropdown-menu > li > a.active {
    color: #8f8a84 !important;
  }

  /* line 162, ../scss/_nav.scss */
  .secondary-menu {
    background-color: #f3f1ed;
    height: 45px;
  }
}
@media screen and (min-width: 992px) {
  /* line 168, ../scss/_nav.scss */
  .nav > li > a {
    font-size: 14px;
    padding: 10px 15px;
  }
}
/* line 2, ../scss/_carousel.scss */
.carousel-caption {
  position: static;
  background: #4c4c4c;
  padding: 10px;
  height: 140px;
}

/* line 8, ../scss/_carousel.scss */
.carousel-caption > h2 {
  margin: 0;
  font-size: 14px;
  text-transform: none;
  letter-spacing: normal;
}

/* line 15, ../scss/_carousel.scss */
.carousel-caption > h2,
.carousel-caption > h2 > a {
  font-size: 18px;
  color: #ffcc33 !important;
  padding-top: 0 !important;
}

/* line 21, ../scss/_carousel.scss */
.carousel-caption > h2 > a:hover,
.carousel-caption > h2 > a:focus {
  color: #ffcc33 !important;
  text-decoration: underline !important;
}

/* line 25, ../scss/_carousel.scss */
.carousel-caption > p > a {
  color: white;
  border-bottom: dotted 1px white;
}

/* line 30, ../scss/_carousel.scss */
.carousel-caption > p > a:hover,
.carousel-caption > p > a:focus {
  color: white;
  border-bottom: dotted 1px white;
}

/* line 34, ../scss/_carousel.scss */
.carousel-indicators {
  background-color: #f3f1ed;
  position: absolute;
  left: 0;
  bottom: -40px;
  z-index: 15;
  width: auto;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  text-align: center;
}

/* line 46, ../scss/_carousel.scss */
.carousel-indicators li {
  background-color: transparent !important;
  border: 1px solid #4c4c4c !important;
  border-radius: 5px;
}

/* line 51, ../scss/_carousel.scss */
.carousel-indicators button {
  color: #4c4c4c !important;
  font-size: 12px !important;
}

/* line 55, ../scss/_carousel.scss */
.carousel-indicators .active {
  background-color: #4c4c4c !important;
  border: 1px solid #4c4c4c !important;
}

/* line 59, ../scss/_carousel.scss */
.carousel-indicators .active > button {
  color: #f3f1ed !important;
}

/* line 64, ../scss/_carousel.scss */
.front .block.carousel-block .view-content {
  padding: 0;
}

/* line 2, ../scss/_other.scss */
.region-sidebar-first {
  padding-bottom: 20px !important;
}

/* line 5, ../scss/_other.scss */
.region-sidebar-first a {
  border-bottom: 0 none !important;
}

/* line 8, ../scss/_other.scss */
.region-sidebar-first li {
  font-weight: 300 !important;
  text-align: center;
  font-size: 1.5em !important;
}

/* line 13, ../scss/_other.scss */
.lca-block {
  margin-top: 15px;
}

/* line 16, ../scss/_other.scss */
.social-block {
  border: none 0 !important;
}

/* line 19, ../scss/_other.scss */
.social-block a {
  padding: 0 !important;
}

/* line 23, ../scss/_other.scss */
.node-page a:hover {
  color: #4c4c4c !important;
}

/* line 26, ../scss/_other.scss */
.region-sidebar-second {
  font-size: 12px !important;
}

/* line 29, ../scss/_other.scss */
.block-title {
  margin-bottom: 10px !important;
}

/* line 32, ../scss/_other.scss */
.social-block {
  margin-bottom: 10px;
}

/* line 36, ../scss/_other.scss */
.social-block .list-inline > li {
  padding-left: 0;
  padding-right: 0;
}

/* line 41, ../scss/_other.scss */
.block-sidebar {
  padding-bottom: 15px;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 15px;
  line-height: 1.7;
}
/* line 50, ../scss/_other.scss */
.block-sidebar ul > li {
  margin-bottom: 5px;
}

/* line 63, ../scss/_other.scss */
.news {
  border-bottom: 1px solid #beb6af;
  margin-bottom: 20px;
}

/* line 67, ../scss/_other.scss */
.view-footer {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 71, ../scss/_other.scss */
.people-block {
  min-height: 325px;
  margin-bottom: 20px;
  transition: all 0.25s linear;
  opacity: 1;
}
/* line 77, ../scss/_other.scss */
.people-block h2 {
  font-size: 14px;
  margin-top: 10px;
  margin-bottom: 5px;
}
/* line 83, ../scss/_other.scss */
.people-block p > span {
  font-size: 12px;
}
/* line 88, ../scss/_other.scss */
.people-block:hover, .people-block:focus {
  opacity: .6;
}

/* line 92, ../scss/_other.scss */
.view-faculty-profiles .people-block {
  min-height: inherit;
}

/* line 97, ../scss/_other.scss */
.not-front.page-node .page-header,
.not-front.page-people .page-header {
  margin-top: 15px;
  margin-bottom: 15px;
}

/* line 101, ../scss/_other.scss */
.view-people .view-header h2 {
  margin-left: 15px;
}

/* line 104, ../scss/_other.scss */
.node-person {
  margin-left: -15px;
  margin-right: -15px;
}

/* line 108, ../scss/_other.scss */
.field-collection-view {
  margin-left: 0;
}

/* line 111, ../scss/_other.scss */
.field-collection-view .field-label {
  width: 100%;
}

/* line 115, ../scss/_other.scss */
.lead-block {
  position: relative;
}

/* line 124, ../scss/_other.scss */
.program-intro {
  padding: 15px;
}
/* line 127, ../scss/_other.scss */
.program-intro h1 {
  display: inline-block;
  background-color: #ffcc33;
  font-size: 18px;
  color: #330033;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 15px;
  margin: 0 0 20px 0;
}
/* line 138, ../scss/_other.scss */
.program-intro .lead {
  background-color: rgba(76, 76, 76, 0.75);
  color: #fff !important;
  margin-top: 0;
  padding: 15px;
}

/* line 146, ../scss/_other.scss */
.table-responsive {
  margin-top: 40px;
}

/* line 151, ../scss/_other.scss */
.front section[role="main"] {
  padding-bottom: 0 !important;
}

/* line 155, ../scss/_other.scss */
section[role="main"] {
  padding-bottom: 60px !important;
}

/* line 160, ../scss/_other.scss */
.front .region.region-content .block {
  margin-bottom: 30px;
}

/* line 164, ../scss/_other.scss */
.front .block > .block-title {
  background-color: #f3f1ed;
  margin-bottom: 0 !important;
  padding: 15px 15px 15px 30px;
}

/* line 170, ../scss/_other.scss */
.front .block .view-content {
  background-color: white;
  /* padding: 15px 30px; */
}
/* line 175, ../scss/_other.scss */
.front .block .view-content:before, .front .block .view-content:after {
  content: " ";
  display: table;
}
/* line 180, ../scss/_other.scss */
.front .block .view-content:after {
  height: 0;
  visibility: hidden;
  clear: both;
}

/* line 187, ../scss/_other.scss */
.front .block .view-faculty-profiles .view-content {
  padding: 30px 15px 15px 15px;
}

/* line 196, ../scss/_other.scss */
.block-news ul {
  background-color: white;
  padding: 20px 10px 0 30px;
  margin-bottom: 0;
}

/* line 202, ../scss/_other.scss */
.block-news li {
  list-style: none;
  padding-bottom: 20px;
}

/* line 207, ../scss/_other.scss */
.block-row {
  padding: 10px 0;
  border-bottom: 1px solid #dbd5cd;
  margin-bottom: 10px;
}
/* line 212, ../scss/_other.scss */
.block-row:last-child {
  border-bottom: 0 none;
  margin-bottom: 0;
}

/* line 218, ../scss/_other.scss */
.block .more-link {
  background-color: #f3f1ed;
  font-size: 12px;
  text-align: right;
  padding: 15px 20px;
}
/* line 224, ../scss/_other.scss */
.block .more-link a {
  transition: all 0.25s linear;
  border-radius: 10px;
  padding: 4px 10px;
  color: #f3f1ed;
  background-color: #43718d;
  text-transform: capitalize;
  font-weight: 600;
}
/* line 238, ../scss/_other.scss */
.block .more-link a:hover,
.block .more-link a:focus {
  color: #f3f1ed !important;
  background-color: #222222 !important;
}

/* line 244, ../scss/_other.scss */
.block .block-content {
  padding: 15px 15px 20px 15px;
  min-height: 125px;
}
/* line 248, ../scss/_other.scss */
.block .block-content p {
  margin-top: 20px;
  font-weight: 600;
  font-size: 14px;
  margin-left: -15px;
}

/* line 256, ../scss/_other.scss */
.block .block-arc {
  background-color: #43718d;
}
/* line 259, ../scss/_other.scss */
.block .block-arc p {
  color: #ffcc33;
}
/* line 263, ../scss/_other.scss */
.block .block-arc .fa {
  color: #f3f1ed;
}
/* line 268, ../scss/_other.scss */
.block .block-arc .fa-circle {
  color: #ffcc33;
  font-size: 5.5em;
}
/* line 273, ../scss/_other.scss */
.block .block-arc .fa.fa-bullhorn {
  font-size: 4.5em;
  margin-top: -12px;
  margin-left: 10px;
}
/* line 279, ../scss/_other.scss */
.block .block-arc .fa.fa-vimeo {
  font-size: 4em;
  top: 35px;
  left: 5px;
}
/* line 285, ../scss/_other.scss */
.block .block-arc a {
  color: #ffcc33;
}
/* line 289, ../scss/_other.scss */
.block .block-arc a:hover, .block .block-arc a:focus {
  color: #f3f1ed !important;
}

/* line 295, ../scss/_other.scss */
.block .block-giving {
  background-color: #ffcc33;
}
/* line 298, ../scss/_other.scss */
.block .block-giving p {
  color: #43718d;
}
/* line 302, ../scss/_other.scss */
.block .block-giving .fa {
  color: #43718d;
  font-size: 7.14em;
}
/* line 307, ../scss/_other.scss */
.block .block-giving .fa-circle {
  color: #f3f1ed;
}
/* line 311, ../scss/_other.scss */
.block .block-giving .fa-lightbulb-o {
  font-size: 5.5em;
  margin-left: 20px;
  margin-top: 10px;
}
/* line 317, ../scss/_other.scss */
.block .block-giving a {
  color: #43718d;
}
/* line 321, ../scss/_other.scss */
.block .block-giving a:hover, .block .block-giving a:focus {
  color: #222222 !important;
}

/* line 327, ../scss/_other.scss */
.front .block .view-calendar-events img {
  margin-bottom: 20px;
}

/* line 331, ../scss/_other.scss */
.front .block .view-calendar-events img {
  margin-bottom: 20px;
}

/* line 339, ../scss/_other.scss */
.field-type-datetime,
.events-row {
  margin-bottom: 20px;
}

/* line 343, ../scss/_other.scss */
.not-front .field-type-image {
  margin-top: 20px;
  margin-bottom: 20px;
}

/* line 348, ../scss/_other.scss */
.view-id-news_announcements > .attachment {
  margin: 20px 0;
}

/* line 352, ../scss/_other.scss */
.news-announcements-archive h3 {
  margin-top: 20px;
}

/* line 356, ../scss/_other.scss */
.sfsu-events-date {
  background-color: transparent !important;
}

/* line 360, ../scss/_other.scss */
.field-collection-container {
  border-bottom: 0 none;
}

/* line 364, ../scss/_other.scss */
.field-collection-view {
  padding: 0;
}

/* line 369, ../scss/_other.scss */
.not-front.node-type-person .field,
.not-front.node-type-person .field-collection-item-field-person-office-information div {
  margin-bottom: 3px;
}

/* line 373, ../scss/_other.scss */
.views-field-field-person-position {
  text-transform: capitalize;
  margin-bottom: 20px;
}

/* line 377, ../scss/_other.scss */
.view-faculty-profiles .embed-responsive {
  margin-top: 30px;
}
.advisory-banner-wrapper h2,
.not-front .advisory-banner-wrapper h2 {
    margin-top: 20px;
    border-top: 0 none;
    font-weight: 600;
    text-transform: none;
    line-height: 1.1;
}
.advisory-banner-wrapper .col-sm-2 h2 {
    text-transform: uppercase;
}
.front .block .view-sfstate-alerts-advisory .view-content {
    background-color: #ffcc00;
}
@media screen and (min-width: 768px) {
  /* line 383, ../scss/_other.scss */
  .lead-block .program-intro {
    position: absolute;
    bottom: 20px;
  }

  /* line 387, ../scss/_other.scss */
  .front .block .view-content {
    max-height: 335px;
    overflow: auto;
  }

  /* line 391, ../scss/_other.scss */
  #main .navbar {
    margin-top: 20px;
    margin-bottom: 0;
  }

  /* line 395, ../scss/_other.scss */
  .region-sidebar-first li {
    text-align: left;
    font-size: 1.2em !important;
  }

  /* line 399, ../scss/_other.scss */
  #main section[role="main"] {
    border-left: 0 none;
    border-right: 0 none;
    padding-right: 0;
    padding-left: 0;
  }

  /* line 408, ../scss/_other.scss */
  .news {
    border-bottom: 0 none;
    margin-bottom: 0;
  }

  /* line 412, ../scss/_other.scss */
  .view-people {
    margin-top: 15px;
  }

  /* line 415, ../scss/_other.scss */
  .parent-name {
    display: inline;
  }

  /* line 418, ../scss/_other.scss */
  .view-exhibit-row {
    margin-bottom: 60px;
  }
}
.view-sfstate-alerts-advisory h2 {
  color:#ffffff !important;
}
